td{
	width: 20px;
	height: 20px;
}

.blank{
	background-color: blank;
}

.snake{
	background-color: #ffff00; 
}

.wall{
	background-color: #33cc33;
}

.fruit{
	background-color: #ff3300;
}

/* Należy napiać styl dla buttona */
/* .button {

} */